#imgAccueil{
    width: 80%;
    max-height: 50em;
    filter: blur(8px);
    margin-left: 10%;
}

#titre{
    font-size: 200%;
    color: white;
    position: absolute;
    top: 38%;
    left: 13%;
    text-shadow:6px 1px 2px #25180c, 0 0 1em #bfaf40, 0 0 0.2em #daaa7a;
}

#bouton-poney{
    position: absolute;
    top: 5%;
    left: 45%;
}
